@font-face {
  font-family: 'FontBd';
  src: url('../font/HelveticaNeueLTCom-Bd.eot');
  src: url('../font/HelveticaNeueLTCom-Bd.eot?#iefix') format('embedded-opentype'),
       url('../font/HelveticaNeueLTCom-Bd.svg#HelveticaNeueLTCom-Bd') format('svg'),
       url('../font/HelveticaNeueLTCom-Bd.ttf') format('truetype'),
       url('../font/HelveticaNeueLTCom-Bd.woff') format('woff'),
       url('../font/HelveticaNeueLTCom-Bd.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'FontIt';
  src: url('../font/HelveticaNeueLTCom-It.eot');
  src: url('../font/HelveticaNeueLTCom-It.eot?#iefix') format('embedded-opentype'),
       url('../font/HelveticaNeueLTCom-It.svg#HelveticaNeueLTCom-It') format('svg'),
       url('../font/HelveticaNeueLTCom-It.ttf') format('truetype'),
       url('../font/HelveticaNeueLTCom-It.woff') format('woff'),
       url('../font/HelveticaNeueLTCom-It.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FontHv';
  src: url('../font/HelveticaNeueLTCom-Hv.eot');
  src: url('../font/HelveticaNeueLTCom-Hv.eot?#iefix') format('embedded-opentype'),
       url('../font/HelveticaNeueLTCom-Hv.svg#HelveticaNeueLTCom-Hv') format('svg'),
       url('../font/HelveticaNeueLTCom-Hv.ttf') format('truetype'),
       url('../font/HelveticaNeueLTCom-Hv.woff') format('woff'),
       url('../font/HelveticaNeueLTCom-Hv.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}



body {
	margin:0; padding:0;
	background: #fff;
	background-size: cover;
}
header {
	margin-bottom: 4vh;
	margin-top: 2vh;
}
main img {
  margin-bottom: 3vh;
}
.unstyled {
	list-style: none;padding-left:0;
}

img {
	width: auto;
	max-width: 100%;
}
header.top-area {
	margin: 0;
	border-bottom: 1px solid #0d7ecc;
}
.top-area {
	background: #ffffff url('../images/banner-1.jpg') top center no-repeat;
	background-size: cover;
}
.popover {
    padding: 5px 10px;
    border-color: #000;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.nav a {
	color: #2e3074;
	text-transform: uppercase;
	font-size: 23px;
	font-family: "FontBd";
}
#hero-wrapper {
    color: #fff;
    margin: 0 auto 0;
    text-shadow: 1px 1px #000;
    min-height: 500px;
    max-width: 1600px;
}
#hero-wrapper h1 {
    font-family: 'FontHv';
    font-size: 35px;
    margin-bottom: 0;
    margin-top: .2em;
    color: #000000;
    text-shadow: 2px 2px #dce2f0;
}

#hero-wrapper h2 {
    font-family: 'FontBd';
    font-size: 22px;
		margin-bottom: 0;
		text-align: left;
}
.mem-plan-b-2 {
    margin-top: 15px;
}
#hero-wrapper .price {
    font-family: 'FontHv';
    font-size: 80px;
    text-transform: uppercase;
		text-align: left;
}
#hero-wrapper .price sup {
    font-size: .25em;
    top: -2em;
}
#hero-wrapper > section {
    max-width: 48%;
}
#hero-wrapper li {
	font-family: 'FontIt';
	color: #f5f5f5;
}
#hero-wrapper li strong {
    font-family: 'FontBd';
}
#hero-wrapper em {
	color: #ff9845;
}
#hero-wrapper.form-and-text li,
#hero-wrapper.form-and-text li strong {
	font-family: 'Arial';
}
#hero-wrapper.form-and-text > section {
	max-width: unset;
}
ol.spreadout {
	padding: .7em 1.1em;
}
.inline ol.spreadout {
    padding-left:0;
}
.inline ol.spreadout li {
    list-style-type: none;
    font-size: 14px;
}
ol.spreadout li {
    line-height: 1.8em;
    font-size: 16px;
    
}
em.hcf {
    color: #ff9425;
}
h1 .heading-block-1, h1 .heading-block-2, h1 .heading-block-3 {
	display: block;
}
span.heading-block-1 {
    font-size: .7em;
}

span.heading-block-2 {
    font-size: 1.5em;
}

span.heading-block-3 {
    font-size: .8em;
}
.inline span.heading-block-1 {
    font-size: .4em;

}
.inline span.heading-block-2 {
    font-size: 1.3em;
}

.inline span.heading-block-3 {
    font-size: .4em;
    display:none;
    text-transform: uppercase;
}
.orangebox {
    list-style-position: inside;
    border-radius: 10px;
    max-width: 900px;
    border: 1px solid #3a476b;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.51);
    background: rgb(255, 136, 40);
    color: #000;
    text-shadow: 1px 1px #ff923a;
    border: 1px solid #ff9138;
}
.bluebox {
	background: rgba(3,91,155,0.8);
	padding: .9em;
	border-radius: 6px;
	border: 1px solid rgba(255,255,255,0.2);
	box-shadow: 0px 0px 15px rgba(0,0,0,0.8);
}
.darker-bg {
	-webkit-transition: background 1500ms linear;
	-moz-transition: background 1500ms linear;
	-o-transition: background 1500ms linear;
	-ms-transition: background 1500ms linear;
	transition: background 1500ms linear;
	background: rgba(0,0,0,0);
}
.darker-bg.active {
	background: rgba(1, 12, 45, 0.6);
}
form#contactForm, form#contactForm input {
    font-size: 13px;
}

.form-group {
    margin-bottom: .5rem;
}
footer {
	/*margin-top: 80px;*/
	padding: 20px 0;
	background: #065B99 url('../images/footer-1.jpg') top center no-repeat;
	/*position: fixed;
	bottom: 0;*/
	width: 100%;
}
.white-block {
	background: #fff;
}
.top-area .white-block {
	background: rgba(255, 255, 255, 0.85);
}
.blue-block {
	background: #03417a url('../images/bg.jpg') top center no-repeat;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
.block-border {
    border-top: 1px solid rgba(255, 255, 255, .5);
    border-bottom: 1px solid rgba(0, 0, 0, .5);
}
.card {box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.21);}
.thumbnail {
		display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
		
}
.thumbnail .caption {
    padding: 9px;
    color: #333;
}
section.bright-block {
    background: #ff811b;
    padding: 2em 0;
    text-align: center;
    font-family: 'FontHv';
    text-transform: uppercase;
    color: #3e2c25;
    border-bottom: 1px solid #08558c;
    box-shadow: 1px 0px 1px #fff;
}

section.bright-block h1 {
    font-size: 1.2rem;
}

.sale-points h3 {
    font-size: 2.2em;
    font-weight: 400;
}

.sale-points h3 em {
    font-weight: 700;
    white-space: nowrap;
}
.no-br {
    white-space: nowrap;
}
.btn-pf {
    background-color: #2e3074;
    border: .1em solid rgba(255, 255, 255, 0.49);
    box-shadow: 0 0 0 0.05em rgb(0, 0, 0);
    color: #fff;
    border-radius: .3rem;
}
.btn-pf:hover,
.btn-pf:focus,
.btn-pf:active {
    color: #fff;
    background-color: #151748;
}
.btn-pf:focus {
    box-shadow: 0 0 0 0.2rem rgba(193, 202, 212, 0.25);
}
.card-footer {
    background: transparent;
    border: none;
}
.featured-deck {
    text-align: center;
}
.featured-deck h5.card-header {
    font-size: 2rem;
}

.featured-deck .card-body h5.card-title {
    font-size: 2rem;
    margin-bottom: 0;
}
.featured-deck .card-body h5.card-title span {
    font-size: 1rem;
    display: block;
}
.featured-deck .card-footer .price {
    font-size: 3rem;
    font-weight: bold;
}
.featured-deck .card-footer .price sup {
	font-weight: 400;
    font-size: .4em;
    top: -1.1em;
}
.featured-deck .card-body {
    padding-bottom: 0;
}
.featured-deck .card-footer {
    padding-top:0;
}
.satisfied-customers {
	/*background: url('../images/satisfied-customers.jpg') bottom right no-repeat;*/
}
section.satisfied-customers em {
	color: #ff7d21;
}
section.satisfied-customers {
    font-size: 1.1em;
}
section.satisfied-customers h3 {
	font-size: 2.2rem;
}
.standard h5.card-header {
    background: rgb(248,247,193);
    background: -moz-radial-gradient(center, ellipse cover, rgba(248,247,193,1) 17%, rgba(247,168,34,1) 100%);
    background: -webkit-radial-gradient(center, ellipse cover, rgba(248,247,193,1) 17%,rgba(247,168,34,1) 100%);
    background: radial-gradient(ellipse at center, rgba(248,247,193,1) 17%,rgba(247,168,34,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f7c1', endColorstr='#f7a822',GradientType=1 );
}
.premium h5.card-header {
    background: rgb(218, 218, 218);
    background: -moz-radial-gradient(center, ellipse cover, rgba(218, 218, 218,1) 17%, rgba(94,94,97,1) 100%);
    background: -webkit-radial-gradient(center, ellipse cover, rgba(218, 218, 218,1) 17%,rgba(94,94,97,1) 100%);
    background: radial-gradient(ellipse at center, rgb(218, 218, 218) 17%,rgba(94,94,97,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bababe', endColorstr='#5e5e61',GradientType=1 );
}
.cta-btn .btn-pf {
    font-size: 1.5em;
    border-radius: 1em;
    background: #2e3074;
    line-height: 2em;
    padding: 0 1em;
    margin: 1em auto;
    text-transform: uppercase;
    font-weight: 700;
}
@media all and (max-width: 1200px) {
    .sale-points h3 {
        font-size: 1.8em;
    }
	.container {
		max-width: 96%;
		padding-left: 2%;
		padding-right: 2%;
	}
	#hero-wrapper {
		margin-top:0;
		padding: 0px 2%;
	}
	#hero-wrapper.form-and-text {
		margin-top: 50px;
	}
	#hero-wrapper > section {
	    max-width: unset;
	}
	.nav a {
		font-size: 18px;
	}
	ol.spreadout li {
	    font-size: 14px;
	}
}

@media all and (max-width: 991px) {
    section.satisfied-customers img {
        max-width: 45%;
    }
	#hero-wrapper > section {
	    text-align: center;
	}
    .sale-points h3 {
        font-size: 1.5em;
    }
	.nav a {
    font-size: 16px;
    padding: .5em;
	}
	.mem-plan-b-1 {
		background: rgba(3,91,155,0.8);
		padding: .9em;
		border-radius: 6px;
		border: 1px solid rgba(255,255,255,0.2);
		box-shadow: 0px 0px 15px rgba(0,0,0,0.8);
	}
	section.mem-plan-b-3 {
	    width: 100%;
	}
	ol.spreadout li strong {
	    display: block;
	    font-size: 1.2em;
	    margin-top: .5em;
	}
	ol.spreadout li span { display:none; }
	ol.spreadout {
	    list-style-type: none;
	    padding: 0;
	}
    .inline span.heading-block-2 {
        font-size: 1em;
    }
}
@media all and (max-width: 820px) {
	.nav a {
        font-size: 14px;
        font-family: arial;
        font-weight: 700;
        text-transform: unset;
	}
}
@media all and (max-width: 768px) {
    section.satisfied-customers img {
        max-width: 100%;
        float: none;
        display: block;
        margin: 0 auto 10px;

    }
    #hero-wrapper h1 {
        font-size: 26px;
    }
    .cta-btn .btn-pf {
        font-size: 1.2em;
        line-height: 1.2em;
        padding-top: .5em;
        padding-bottom: .5em;
    }
    .sale-points h3 {
        font-size: 1.2em;
    }
    main .card-deck .btn-pf.btn-sm {
        font-size: 11px;
    }
    .featured-deck h5.card-header {
        font-size: 1.7rem;
    }

    .featured-deck .card-body h5.card-title {
        font-size: 1.5rem;
    }



    section.satisfied-customers {
        font-size: 1.1em;
    }
    .inline span.heading-block-1 {
        font-size: .35em;
    }
    .inline span.heading-block-2 {
        font-size: .7em;
    }
}
@media all and (max-width: 512px) {
	.top-area {
		background-image: url('../images/banner-1a.jpg');
	}
	#hero-wrapper h1 {
		font-family: 'FontBd';
		font-size: 16px;
	}
	#hero-wrapper h2 {
		font-size: 16px;
	}
	#hero-wrapper .price {
		font-size: 50px;
	}
	img.shield {
	    max-height: 100px;
	}
	#hero-wrapper li {
		font-size: 13px;
	}
	#hero-wrapper {
		min-height: 400px;
	}
	.mem-plan-b-1 {
		padding: .5em;
	}
    .cta-btn .btn-pf {
        font-size: 1em;
    }
    .sale-points h3 {
        font-size: 1em;
    }
    section.satisfied-customers {
        font-size: 1em;
    }

    section.satisfied-customers {
        margin-bottom: 2rem;
    }

    .inline span.heading-block-1 {
        font-size: 10px;
    }
    .inline span.heading-block-2 {
        font-size: 20px;
    }
    .inline ol.spreadout li {
        font-size: 12px;
        line-height: 1.4em;
    }
    .inline ol.spreadout li strong {
        margin-top: 13px;
        font-size: 12px;
        font-family: Arial;
    }

}
@media all and (max-width: 425px) {
	nav {
		padding-top: 15px;
	}
	.nav a {
    font-size: 13px;
    padding: .2em .5em;
	}
    #hero-wrapper.form-and-text {margin-top:0;}
    #hero-wrapper.form-and-text li {
        font-size: 12px;
    }
    #hero-wrapper.form-and-text li strong {
        font-size: 16px;
        margin-top: 1.2em;
    }
    #hero-wrapper.form-and-text li, #hero-wrapper.form-and-text li strong {
        line-height: 1.2em;
    }
    #hero-wrapper.form-and-text h1 {
        font-size: 20px;
        margin-bottom: 2em;
    }
    section.satisfied-customers h3,
    .form-container h1 {
        font-size: 1.5rem;
    }
}